/*Mobile Responsive*/
@media all and (max-width: 768px) {
    :root {
        --padding: 20px;
    }

    .menu a.btn-group {
        color: #fff;
        text-decoration: none;
        background: var(--primary);
        width: auto;
        padding: 8px 15px;
        font-size: 13px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 40px;
    }

    .menu img {
        height: 45px;
    }

    .hero-section {
        position: relative;
        width: 100vw;
        height: 300px;
        overflow: hidden;
    }

    .cards-container .card-3 {
        width: 100%;
    }

    footer {
        padding: 10px 20px;
    }
    .modal-container .donor-modal{
        width: 100%;
    }
}
